/*
Theme Name: Twenty Twenty-One Child
Theme URI: https://wordpress.org/themes/twentytwentyone/
Template: twentytwentyone
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Twenty-One is a blank canvas for your ideas and it makes the block editor your best brush. With new block patterns, which allow you to create a beautiful layout in a matter of seconds, this theme’s soft colors and eye-catching — yet timeless — design will let your work shine. Take it for a spin! See how Twenty Twenty-One elevates your portfolio, business website, or personal blog.
Tags: one-column,accessibility-ready,custom-colors,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,block-patterns,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 2.1.1707721028
Updated: 2024-02-12 06:57:08

*/
/*.slider_slick .slick-current.slick-active.slick-center {
    max-width: 50% !important;
    width: 8% !important;
}
.slider_slick .slick-slide.slick-cloned {
    width: 9% !important;
}*/

img .bottom {
  font-size: 70%;
  width: 70%;
  margin: 0 auto;
}

.clip {
  overflow: hidden;
  bottom: 0;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
       -webkit-appearance: none;
        margin: 0;
}
body.page-template{
        overscroll-behavior-y: none !important;
}
.slider_slick .slick-center img {
  transform: scale(1);
  color: #e67e22;
  opacity: 1;
}
.mc4wp-form-fields {
    display: flex;
    align-items: flex-end;
}
.tnp-field.tnp-field-email input {
    background: transparent !important;
    border: 1px solid #fff !important;
    border-radius: 32px;
    padding: 6px 20px;
    width: 100%;
    max-width: 100%;
}
.mc4wp-form-fields input[type="submit"]:hover {
    border: 3px solid #fff;
    padding: 9px 29px;
}
.mc4wp-form-fields input[type="submit"] {
    background: #fff !important;
    color: #000 !important;
    padding: 9px 29px;
    border-radius: 27px;
    font-size: 16px;
}
input.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-required.wpcf7-validates-as-number:focus {
    outline: none;
}
.slider_slick .slick-center img .top {
  font-size: 90%;
  width: 90%;
  background-color: rgba(0, 0, 255, 0.3);
}
.slider_slick .slick-center img .bottom {
  font-size: 90%;
  width: 90%;
  background-color: rgba(0, 128, 0, 0.3);
}
.footer-colume a.hfe-menu-item {
    padding-left: 30px !important;
    padding-right: 0 !important;
}
span.wpcf7-list-item-label a {
    color: #fff;
    text-decoration: underline;
    padding-left: 5px;
}
input[type=checkbox]:after {
  content: "";
  border-bottom: 10px solid #fff;
  border-top: 10px solid #fff;
  display: block;
  opacity: 1;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    font-size: 16px;
}
.slider-sliters .elementor-element.e-con-full.some-bg.e-flex.e-con.e-child{
    display: block;
}

input[type=checkbox], input[type=radio] {
    -webkit-appearance: none;
    -moz-appearance: none;
    position: relative;
    width: 25px;
    height: 25px;
    border: var(--form--border-width) solid #ffffff !important;
    background: var(--global--color-white) !important;
    border-radius: 7px !important;
}
.slider_slick img {
  opacity: 0.8;
  transition: all 300ms ease;
  bottom: 0;
  transform: scale(0.9);
}

.slider-sliters .elementor-element.e-con-full.some-bg.e-flex.e-con.e-child {
    background: transparent linear-gradient(180deg, #313131 0%, #000000 100%) 0% 0% no-repeat padding-box;
    border-radius: 20px;
    height: 350px;
    padding: 31px;
        transition: 1.3s;
}
.elementor-element.e-con-full.some-bg.e-flex.e-con.e-child:hover {
    background: #fff;
    transition: 1.3s;
}
.elementor-element.e-con-full.some-bg.e-flex.e-con.e-child:hover h2{
    color: #000
}
.elementor-element.e-con-full.some-bg.e-flex.e-con.e-child:hover p{
    color: #000
}
.site-branding{
    display: none;
}
span.wpcf7-list-item {
    margin: 0;
}
span.wpcf7-list-item label {
    display: flex;
    align-items: center;
}
.social_share {
    margin: 25px 0 !important;
}
span.wpcf7-list-item span {
    margin-left: 10px;
    color: #fff;
}
body{
	  font-family: 'founders-grotesk';
}
@font-face {
    font-family: 'founders-grotesk';
    src: url('assets/fonts/testfoundersgrotesk-regular-webfont.woff2') format('woff2'),
         url('assets/fonts/testfoundersgrotesk-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
h1, h2, h3, h4, h5, h6 {
    font-family: founders-grotesk !important;
}
.elementor-18 .elementor-element.elementor-element-6b79a9e .elementor-heading-title {
color: #FFFFFF;
    font: bold  founders-grotesk !important;
    letter-spacing: 3px;
    line-height: 66px !important;
}
.circle{
  animation: circle 9s linear infinite;
}

@keyframes circle{
 0%{
    transform: rotate(0deg);
   }
100%{
    transform: rotate(360deg);
   }
}
.entry-content p {
    max-width: inherit !important;
        color: #000;
}
.single-post .format-standard {
    margin: 0;
}
.single-post.custom-background {
    background: #fff;
}
/* .single-post  .entry-content p {
    max-width: inherit !important;
        color: #fff;
}
.single-post .entry-content ol li {
    color: #fff;
    font-size: 20px;
}
.single-post span.auters{
	color: #fff;
}
.single-post .post_date {
    color: #fff;
}
.single-post  .entry-content  h3 {
color: #fff;
}
.single-post  .entry-content  p a {
color: #fff;
} */
.tnp.tnp-subscription {
    max-width: 100%;
    margin: 0;
}
.tnp-field.tnp-field-email {
    width: 100%;
}
.tnp-field.tnp-field-email label {
    color: #fff;
    font-size: 20px;
    margin-bottom: 20px;
}
form#mc4wp-form-1 {
    margin: 0;
}
.tnp-field.tnp-field-email label {
    font-weight: 500;
}
.tnp-field.tnp-field-button input.tnp-submit {
    background-color: #fff !important;
    color: #000 !important;
    font-size: 16px;
    padding: 15px 35px;
    border-radius: 29px;
}

.tnp-field.tnp-field-email {
    margin: 0 !important;
    margin-right: 25px !important;
}
.elementor.elementor-3 {
    margin: 0;
}
.entry-content ol li {
    color: #000;
    font-size: 20px;
}
.tnp.tnp-subscription form {
    display: flex;
    align-items: end;
}
.tnp-field.tnp-field-button {
    margin: 0 !important;
}
figure.post-thumbnail:after {
    background: #00000073;
    content: '';
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    left: 0;
}
.post.type-post.status-publish.format-standard.hentry.category-uncategorized.entry {
    background: #fff;
    margin: 0;
}
figure.post-thumbnail {
    margin: 0;
}
figure.post-thumbnail img {
    margin: 0 !important;
}
.entry-content h2 {
    max-width: inherit !important;
}

nav.navigation.post-navigation {
    display: none;
}
.entry-content {
    max-width: 1140px;
}
.entry-content ol {
    width: 100%;
    max-width: inherit !important;
    padding: 0 15px;
}

.elementor-759 .elementor-element.elementor-element-b5a8b4d:not(.elementor-motion-effects-element-type-background), .elementor-759 .elementor-element.elementor-element-b5a8b4d > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-position: center;
}
.post_date {
    max-width: 1140px;
    margin: 0 auto !important;
    border-bottom: 1px solid #ccc;
    padding: 24px 0;
    margin-bottom: 30px !important;
}
.is-dark-theme .site a.custom-logo-link:focus:not(.wp-block-button__link):not(.wp-block-file__button) {
    background: transparent !important;
}
.is-dark-theme .site a.custom-logo-link:focus:not(.wp-block-button__link):not(.wp-block-file__button) img {
    outline: none;
}
.entry-content {
    margin: 0 auto !important;
}
header.entry-header.alignwide h1 {
    position: absolute;
    top: 47%;
    max-width: 1260px;
    margin: 0 auto;
    left: 0;
    right: 0;
    color: #fff;
    z-index: 1;
    font-size: 66px;
}
.slider_slick img {
    max-width: 420px !important;
    max-height: 420px !important;
    margin: 0 auto;
}
.slider_slick .slick-slide {
    min-height: 500px;
        display: flex !important;
    align-items: center;
}
.thumbnail-with-excerpt {
    margin: 0 !important;
}
header.entry-header.alignwide {
    padding-bottom: 0 !important;
}
header.entry-header.alignwide {
    position: relative;
}
header.entry-header.alignwide {
    width: auto;
    max-width: inherit;
}
figure.post-thumbnail {
    max-width: inherit !important;
    width: 100% !important;
}
.entry-content {
    max-width: 1140px;
    margin: 0 auto;
}
.contect-areal input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background: transparent;
    border: 0;
        color: #fff;
    width: 100%;
    border-bottom: 1px solid #707070;
    margin-top: 5px;
}
.vert-move {
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
span.dropdown-icon:focus-visible {
    outline: none;
    border: 0;
    text-decoration: none;
}
button#primary-mobile-menu:focus {
    outline: none;
    border: 0;
    text-decoration: none;
}
body {
    scroll-behavior: smooth;
}
textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    height: 55px;
    background: transparent;
    border: 0;
    border-bottom: 1px solid #707070;
    margin-top: 15px;
    color: #fff;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #ffffff;
    color: #fff;
}
.contect-button input {
    background-color: #fff !important;
    color: #000 !important;
    padding: 8px 41px !important ;
    border-radius: 27px !important;
    margin: 16px 0;
}
textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required:focus {
    text-decoration: none;
    outline: none;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required:focus {
    outline: none;
    text-decoration: none;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
@-webkit-keyframes bounce {
 
         0% { transform: translateY(0); }
    100% { transform: translateY(-10px);}
}
.slick-dots li button {
    display: none;
}
.slick-dots li{
    list-style: none;
    margin: 0 12px;        
    padding: 4px;
    cursor: pointer; 
}


.slick-dots li.slick-active {
    border: 1px solid #fff;
    border-radius: 16px;
}
ul.slick-dots li:after {
    content: '';
    background: #fff;
    border-radius: 20px;
    display: block;
    width: 12px;
    height: 12px;
    margin: 0;
}
ul.slick-dots {
    justify-content: center;
    padding: 0;
    align-items: center;
    display: flex !important;
}
.animetrs{
    -webkit-animation: bounce 8s infinite  alternate;
}
.main_conters {
    margin: 0 20px;
    background: transparent linear-gradient(180deg, #343434 0%, #000000 100%) 0% 0% no-repeat padding-box;
    border-radius: 20px;
    padding: 43px 50px;
}
div#n2-ss-1 .n-uc-G8DYy18Na2bd {
    max-width: 100% !important;
    align-self: center;
}
div#n2-ss-1 .n2-ss-slide-limiter {
    max-width: 100% !important;
}
div#n2-ss-1 .n2-style-0faad543a1ceaf37d8e05af57eaa0cff-heading {
    background: transparent linear-gradient(180deg, #313131 0%, #000000 100%) 0% 0% no-repeat padding-box !important;
    border-radius: 24px !important;
    padding: 38px !important;
    font-size: 20px !important;
    color: #fff !important;
}
.n2-ss-item-content {
    letter-spacing: 0px;
    color: #2E2E2E;
    font-size: 101px !important;
    margin-bottom: 29px;
}
.e-con-full {
    max-width: 1680px;
    margin: 0 auto;
}
a.skip-link.screen-reader-text {
    display: none !important;
}
.elementor-element.elementor-element-654e7e6.e-con-full.slider_slick.e-flex.e-con.e-parent.slick-initialized.slick-slider.slick-dotted.animated.fadeInUp {
    position: relative;
    z-index: 99;
}
*, *:after, *:before {
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
}

.elementor-element.elementor-element-8a64469.elementor-widget__width-initial.elementor-widget.elementor-widget-text-editor p {
    font-size: 60px;
    line-height: 63px;
        font-family: 'founders-grotesk';
}
.site-header.has-logo.has-title-and-tagline.has-menu.hidden {
    top: -135px;
}
.site-header.has-logo.has-title-and-tagline.has-menu.visible {
    top: 0;
}
.elementor.elementor-487 {
    width: 100%;
    max-width: 100% !important;
}
img.mobile.alignnone {
    display: none;
}
.elementor-element.elementor-element-dc39c94.e-flex.e-con-boxed.e-con.e-parent {
    position: relative;
}
.newClass header#masthead {
      position: fixed;
    top: 0px;
    background: transparent linear-gradient(180deg, #000000 0%, #000000 30%, #00000000 100%) 0% 0% no-repeat padding-box;
    transition: all 0.5s ease-in-out;
}
.site-header.has-logo.has-title-and-tagline.has-menu{
    transition: all .5s ease-in-out;
}
.elementor-element.elementor-element-4d0fe96.e-con-full.e-flex.e-con.e-parent .elementor-widget-container {
    max-width: 1680px;
    margin: 0 auto;
}
header#masthead .container {
    max-width: 1600px;
    display: flex;
    align-items: center;
    width: 100%;
    padding: 0 15px;
        margin: 0 auto;
}
.elementor-18 .elementor-element.elementor-element-a972c83:not(.elementor-motion-effects-element-type-background):before {
    content: '';
    background-image: url(https://www.sevencollectiveltd.com/wp-content/uploads/2024/03/Boy-image-final-scaled.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: fixed;
}
.is-dark-theme .site .seven-post-grid-data a:focus:not(.wp-block-button__link):not(.wp-block-file__button) {
    background: transparent !important;
    color: #fff !important;
}
/*.elementor-element.elementor-element-8a64469.elementor-widget__width-initial.elementor-widget.elementor-widget-text-editor p span {
    color: #6E6E6E;
}*/
.elementor-element.elementor-element-dc39c94.e-flex.e-con-boxed.e-con.e-parent:after {
    background: transparent linear-gradient(0deg, #000000 0%, #000000 57%, #00000000 100%) 0% 0% no-repeat padding-box;
    content: '';
    width: 100%;
    height: 123px;
    display: block;
    position: absolute;
    left: 0;
    top: -123px;
}
span.custom-logo-link {
    display: block;
    cursor: pointer;
}
.elementor-element.elementor-element-7a4f406.elementor-widget.elementor-widget-image img {
    max-width: 230px !important;
    height: auto !important;
}

.elementor-element.elementor-element-8a509c1.elementor-widget.elementor-widget-image.animated.zoomIn img.attachment-medium.size-medium.wp-image-241 {
    height: auto !important;
    max-width: 300px !important;
}
.elementor-element.elementor-element-b4e5b3e.elementor-widget.elementor-widget-image.animated.zoomIn img {
    max-width: 165px !important;
}

.elementor-element.elementor-element-1257631.e-flex.e-con-boxed.e-con.e-parent:after {
    background: transparent linear-gradient(0deg, #000000 0%, #000000 57%, #00000000 100%) 0% 0% no-repeat padding-box;
    content: '';
    width: 100%;
    height: 125px;
    display: block;
    position: absolute;
    top: -123px;
}
div#n2-ss-1 .n-uc-NIJ0orNj4BpR {
    max-width: 100% !important;
    align-self: center;
}
.custam-imgs img.attachment-full.size-full.wp-image-149 {
    max-width: 120px !important;
}
aside.widget-area {
    display: none;
}
footer#colophon {
    margin: 0 !important;
}
.elementor.elementor-18 {
    margin: 0;
}
footer#colophon {
    background: #000;
}
.entry-content img {
    max-width: 100%;
    padding: 50px 0 ;
}
footer#colophon .elementor-element.elementor-element-7366ead.e-con-full.e-flex.e-con.e-parent {
    max-width: 1680px;
}
main#main {
    padding: 0;
}
@keyframes MoveUpDown {
 0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-100px);
  }
}
.has-logo.has-title-and-tagline .primary-navigation > .primary-menu-container {
    position: fixed;
    transform: translateY(0) translateX(100%);
    transition: all .5s ease-in-out;
}
.primary-navigation-open .has-logo.has-title-and-tagline .primary-navigation > .primary-menu-container {
    transform: translateX(0) translateY(0);
    background: #000;
    text-align: center;
      bottom: 0;
transition: all .5s ease-in-out;
}
.wp-block-media-text.alignwide.is-stacked-on-mobile.is-vertically-aligned-center {
    margin-bottom: 50px;
}
.excerpt {
    position: absolute;
    top: 68%;
    max-width: 1260px;
    margin: 0 auto;
    left: 0;
    right: 0;
    color: #ffffff;
    font-size: 25px;
}
.seven-post-grid-data {
    position: relative;
}
span.post-date {
    font-size: 19px;
}
.elementor.elementor-759 {
    margin: 0;
}
div#comments {
    display: none;
}
a.seven-post-image img {
    max-width: 100%;
    min-height: 330px;
    object-fit: cover;
    border-radius: 13px;
}
.post-data {
    position: absolute;
    bottom: 25px;
    padding: 0 15px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
    color: #fff;
        z-index: 9;
    font-size: 22px;
}
input.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-required.wpcf7-validates-as-number {
    background: transparent;
    border: 0;
    color: #fff;
    width: 100%;
    border-bottom: 1px solid #707070;
    margin-top: 20px;
}
a.seven-post-image:after {
    content: '';
    background: #00000061;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
    top: 0;
    left: 0;
    border-radius: 11px;
}
span.auters {
    font-weight: 600;
    margin-right: 16px;
        display: block;
}
.elementor-element.elementor-element-627b665.elementor-position-left.elementor-vertical-align-middle.elementor-absolute.elementor-widget.elementor-widget-image-box img {
    max-width: 72px !important;
    max-height: 72px !important;
}
.elementor-element.elementor-element-37a79b2.elementor-position-left.elementor-vertical-align-middle.elementor-absolute.elementor-widget.elementor-widget-image-box img {
    max-width: 72px !important;
    max-height: 72px !important;
}
.primary-menu-container ul#primary-menu-list li a {
    background: transparent !important;
    color: #fff !important;
}
.post-data a {
    font-size: 32px;
    font-weight: 700;
    display: block;
    color: #fff;
    line-height: 40px;
}
.entry-content h3 {
    max-width: inherit !important;
    width: 100%;
}
.seven-posts-grid {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.seven-post-grid-item {
    width: 47%;
    margin: 15px;
}
.custome-widhts {
    max-width: 100%;
}
.social_share {
    margin: 0;
    width: 100%;
    max-width: 100% !important;
}   
footer.entry-footer.default-max-width {
    display: none;
}
.recent_bottom {
    background: #000;
	    padding-bottom: 90px;
}
.main_title h2 {
    text-align: center;
    color: #fff;
    padding: 33px;
    max-width: 1180px;
    margin: 0 auto;
}
.recent_bottom .main_title p {
    color: #fff;
    max-width: 1140px;
    margin: 0 auto 25px;
    text-align: center;
}.recent-posts {
    max-width: 1140px;
    margin: 0 auto;
    display: flex;
}
.elementor.elementor-788 {
    max-width: 1260px !important;
}
.blog-dtr p {
    margin-bottom: 25px;
}
.recent-post {
    width: 50%;
    margin: 0 20px;
        position: relative;
}
.post-info {
    position: absolute;
    bottom: 0;
    color: #fff;
    padding: 30px;
    z-index: 9;
}
.post-info .post-title {
 font-size: 32px;
    font-weight: 700;
    display: block;
    color: #fff;
    line-height: 40px;
}
.post-thumbnail-wrapper:after {
    background: #00000073;
    content: '';
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    left: 0;
    border-radius: 15px;
}
.home .main_title {
    display: none;
}
.recent-post img.attachment-thumbnail.size-thumbnail.wp-post-image {
    height: 416px !important;
    max-width: -webkit-fill-available !important;
    object-fit: cover;
    border-radius: 20px;
}
.thumbnail-with-excerpt {
    margin: 0;
}
.slider_slick .elementor-image-box-description {
    color: #FFFFFF;
    font-family: "Roboto", Sans-serif;
    font-size: 19px;
    font-weight: 400;
}
.excerpt p {
    font-size: 22px;
    padding-left: 72px;
    position: relative;
}
span.share-text {
    font-size: 19px;
    text-transform: uppercase;
    color: #fff;
    padding: 0 8px 0 0;
}
a.heateor_sss_button_linkedin {
    border-radius: 4px;
}
.is-dark-theme .site a:focus:not(.wp-block-button__link):not(.wp-block-file__button) {
    background: transparent !important;
    }
.social_share div.heateor_sss_sharing_ul a:link, .social_share div.heateor_sss_sharing_ul a:focus {
    display: flex !important;
    align-items: center;
    background-color: #0077b5 !important;
}
.social_share {
    max-width: 1140px !important;
    margin: 20px auto !important;
}
.excerpt p:after {
    content: '';
    background: #ffff;
    width: 56px;
    height: 2px;
    display: block;
    left: 0;
    position: absolute;
    left: 0;
    top: 14px;
}
footer.entry-footer.default-max-width {
    display: none !important;
}
.img-shorts {
    max-width: 296px !important;
    margin: 0 auto;
}
.recent_bottom {
    margin: 0 !important;
}
.post-thumbnail .wp-post-image{
        max-width: 100% !important;
}
.elementor-18 .elementor-element.elementor-element-ad1ffec img {
    width: 70%;
    max-width: 120px !important;
    height: 42%;
}
.elementor-element-dc39c94 p {
  margin: 0;
  
  width: 100%;
  color: rgb(182, 182, 182, 0.2);
  background: linear-gradient(to right, #b6b6b6, #b6b6b6) no-repeat;
  -webkit-background-clip: text;
  background-clip: text;
  background-size: 0%;
  transition: background-size cubic-bezier(.1,.5,.5,1) 0.5s;
  
}
@media (max-width: 1620px){
    .e-con-full {
        max-width: 1366px;
        margin: 0 auto;
    }
    footer#colophon .elementor-element.elementor-element-7366ead.e-con-full.e-flex.e-con.e-parent {
        max-width: 1366px;
    }
    header.entry-header.alignwide h1{
        padding: 0 15px;
        top: 42%;
    }
}
@media (max-width: 1440px){
    header.entry-header.alignwide h1 {
        top: 40%;
        font-size: 58px;
    }
    .post_date {
        padding: 15px;
    }
    .entry-content {
        padding: 15px;
    }
    .seven-post-grid-item {
        width: 47%;
        margin: 10px;
    }
}

@media (max-width: 1024px){
    header.entry-header.alignwide h1 {
        padding: 0 15px;
        top: 40%;
        font-size: 53px;
    }
    .excerpt {
        position: absolute;
        top: 64%;
        padding: 0 13px 0 0;
    }
    .post_date {
        padding: 15px;
    }
    .entry-content {
        padding: 0 15px;
    }
}
.entry-content .elementor-widget-container {
    color: #000;
}
@media (max-width: 767px){
    .elementor-18 .elementor-element.elementor-element-780d8cc img {
        width: 50% !important;
    }
	.mc4wp-form-fields {
    display: flex;
    align-items: flex-end;
    flex-wrap: wrap;
}
	.mc4wp-form-fields input[type="submit"] {
    margin: 15px 0;
	}
    img.mobile.alignnone {
    display: block;
        width: 100%;
}
.client-sign img {
    max-width: 250px !important;
}
.imagecoluser img {
    width: 100%;
    height: 211px !important;
    max-width: 3496px;
    object-fit: cover;
    object-position: center;
    overflow: hidden;
}
.footer-colume a.hfe-menu-item {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.commter h3.elementor-image-box-title {
    margin: 15px 0;
}
img.desktop {
    display: none;
}
    .entry-content {
    text-align: left;
}
    .post-info .post-title {
     font-size: 21px;
    font-weight: 6;
    display: block;
    color: #fff;
    line-height: 25px;
}
.post-data a{
        font-size: 21px;
    font-weight: 700;
    display: block;
    color: #fff;
    line-height: 26px;
}
.entry-content img {
    max-width: 100%;
    padding: 20px 0;
}
.elementor-element.elementor-element-6268447e.e-con-full.e-flex.e-con.e-parent {
    padding: 0;
}
.post-thumbnail .wp-post-image {
    display: block;
    min-height: 600px;
    object-fit: cover;
    width: auto;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: calc(2* var(--global--spacing-vertical));
}
figure.post-thumbnail:after {
    background: #0000006b;
    content: '';
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    left: 0;
}
    .elementor-element.e-con-full.some-bg.e-flex.e-con.e-child:hover {
    background: #fff !important;
    transition: 1.3s;
}
    .seven-post-grid-item {
        width: 100%;
        margin: 15px;
    }
    span.wpcf7-list-item label {
        display: block;
        }
    footer#colophon .elementor-element.elementor-element-7366ead.e-con-full.e-flex.e-con.e-parent {
        max-width: 1366px;
    }


    .slider-sliters .elementor-element.e-con-full.some-bg.e-flex.e-con.e-child {
        background: transparent linear-gradient(180deg, #313131 0%, #000000 100%) 0% 0% no-repeat padding-box;
        border-radius: 20px;
        height: min-content;
        padding: 31px;
        min-height: 250px;
    }
    .thumbnail-with-excerpt {
        margin: 0 !important;
    }
    body:not(.primary-navigation-open) .site-header.has-logo.has-title-and-tagline .menu-button-container{
            padding-top: 15px !important;
    }
    input[type=checkbox], input[type=radio]{
        top: 8px;
    }
    .excerpt {
            top: 46%;
        padding: 15px;
        right: 0;
        font-size: 25px;
    }
     .excerpt p {
        line-height: 32px;
    }
    .post_date {
        margin: 20px !important;
    }
    .post_date {
    padding: 15px 0;
}

.entry-content img {
    max-width: 100%;
    min-height: 500px;
    object-fit: cover;
    border-radius: 37px;
    padding: 0;
}


    header.entry-header.alignwide h1 {
            top: 23%;
                text-align: center;
        font-size: 28px;
    }
    .excerpt p:after {
    content: '';
    background: #ffff;
    width: 56px;
    height: 2px;
    display: block;
    left: 0;
    position: absolute;
    left: 0;
    top: -27px;
    right: 0;
    margin: 0 auto;
}
    .recent-post {
        width: 100%;
        margin: 40px 0;
        position: relative;
        padding: 0 15px;
    }
    .main_title {
        padding: 15px;
    }
    .recent-posts {
        max-width: 1140px;
        margin: 0 auto;
        display: block;
    }
    .excerpt p {
    font-size: 18px;
    line-height: 23px;
    margin-left: 0;
    padding: 0;
    text-align: center;
    }
    .entry-content ol {
    width: 100%;
    max-width: inherit !important;
    padding: 0 15px;
    text-align: left;
    display: block;
}
.entry-content ol li {
    margin: 10px 0;
    font-size: 18px;
}
    .entry-content p {
    word-wrap: break-word;
    font-size: 18px;
    margin: 15px;
}
.entry-content h3 {
    margin-bottom: 0 !important;
        font-size: 24px;
            color: #000;
                margin-top: 30px;
}
    .thumbnail-with-excerpt {
        margin: 0;
    }
    .elementor-element.elementor-element-dc39c94.e-con-full.e-flex.e-con.e-parent:after{
        top: -97px;
        height: 100px;
    }
    .hfe-nav-menu__align-right .hfe-nav-menu{
        justify-content: center;
    }
    .entry-content {
        padding: 15px;
    }

    .elementor-18 .elementor-element.elementor-element-24da803 img {
        width: 50% !important;
    }
    .main_title h2 {
    padding: 33px 0 0;
}
.heateor_sss_sharing_container.heateor_sss_horizontal_sharing {
    text-align: center;
    display: flex;
    justify-content: center;
}
    ul#primary-menu-list li a {
        color: #fff;
        text-decoration: none;
        letter-spacing: 3px;
        font: bold 30px/60px founders-grotesk !important;
        margin: 0;
        padding: 15px;
    }
    .elementor-18 .elementor-element.elementor-element-0b67141 img {
        width: 50% !important;
    }
    .main_conters {
        padding: 38px 15px;
    }
    .elementor-element.elementor-element-8a64469.elementor-widget__width-initial.elementor-widget.elementor-widget-text-editor p {
        font-size: 36px;
        line-height: 50px;
        font-family: 'founders-grotesk';
    }

}
.recent-post img {
    min-height: 340px !important;
    border-radius: 20px;
    object-fit: cover;
}



input#tnp-1 {
    color: #fff;
}